netatalk 4.5.0
Free and Open Source Apple Filing Protocol (AFP) Server
Loading...
Searching...
No Matches
CONN Struct Reference

`#include <afpclient.h>`

## Data Fields
DSI | dsi
int | type
int | afp_version
uint16_t | login_cont_id
size_t | login_cont_len
uint8_t | login_cont_data [DSI_CMDSIZ]

## Field Documentation

## ◆ afp_version

int CONN::afp_version

## ◆ dsi

DSI CONN::dsi

## ◆ login_cont_data

uint8_t CONN::login_cont_data[DSI_CMDSIZ]

## ◆ login_cont_id

uint16_t CONN::login_cont_id

## ◆ login_cont_len

size_t CONN::login_cont_len

## ◆ type

int CONN::type

The documentation for this struct was generated from the following file:

- afpclient.h